/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700|Roboto+Slab:400,300,700|Roboto+Condensed:400,300);

h1 {font-family: 'Roboto Slab', serif; font-weight:700;}
h2 {font-family: 'Roboto Slab', serif; font-weight:700;}
h3 {font-family: 'Roboto Slab', serif; font-weight:700;}
h4 {font-family: 'Roboto Slab', serif; font-weight:400;}

p {font-family: 'Roboto', sans-serif; font-weight:300}


/*------------------- Basic Styling ------------------------------------*/
/* Heading styling */

h1 {
  font-size: 54px;
  line-height: 64px; }

h2 {
  font-size: 44px;
  line-height: 54px; }

h3 {
  font-size: 34px;
  line-height: 44px; }

h4 {
  font-size: 26px;
  line-height: 34px; }

h5 {
  font-size: 18px;
  line-height: 28px; }

h6 {
  font-size: 16px;
  line-height: 24px; }

h1, h2, h3 {
  margin-bottom: 20px; }

h4, h5, h6 {
  margin-bottom: 10px; }

p.comments-closed {
    display: none;
    }


/*----------- Links ---------------- */
a {
  color: #b6b16c ;
  text-decoration: none; }
  a:active, a:visited {
    color: #b6b16c;
    text-decoration: none; }
p a:hover {
    color: #b6b16c;
    text-decoration: underline; }

.wp-link, .theme-link {
    display:none;
}
/* ------------------ Header Area Styling ---------------------*/

#header.sticky .wrap {
    min-height: 100px;
}

@media (min-width: 768px) {
    #header.sticky #primary-menu>ul.menu>li>a {
        line-height: 100px!important;
    } 
}

#title-area {
  padding: 20px 0 8px !important;
  background: #8e6877 !important;
}
  .single-portfolio #title-area {
    padding: 0; }
  #title-area h1, #title-area h2 {
	font-weight:700;
    text-transform: none;
	font-size: 42px;
    line-height: 46px;
}

#custom-title-area {
  overflow: hidden;
  clear: both;
  background: #28c2ba;
  background-attachment: fixed; }

/* Our Team */
.team-member .img-wrap {
  display: inline-block;
  border: 8px solid #f6f4eb;
  box-shadow: none;
 }
 .team-member .img-wrap img {
    max-width: 160px; }
.team-member:hover .img-wrap {
  box-shadow: none; }
.team-member a, .team-member i { cursor:default
   }



/* ----------- Headers, Menus, Page/Post Titles/Headings -------------------------*/
#site-logo {
    top: 8px; }

.woocommerce-site #header .site-header-cart { display: none; }


/* ----------- Form -------------------------*/

@media (min-width: 768px) {
.col-sm-offset-1 {
    margin-left: 0!important;
}

.col-sm-10 {
    width: 100%!important;
}


/* ----------- Hover Image Buttons -------------------------*/
.hib-text-table-cell .title * {
	color:#FFFFFF !important;
}
.hib-text-table-cell .title h3 {
	font-size:28px;
	line-height:30px;
}

/* ----------- Lists -------------------------*/
ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
}

/* Marketing Section */
    .call-to-action div.zero-margin .image-wrap .caption {
	  font-family: 'Roboto Slab', serif; font-weight:700;
      position: absolute;
      top: 82%;
      left: 5%;
      color: #fff;
      display: block;
      font-size: 36px;
      line-height: 36px;
      text-transform: uppercase;
      letter-spacing: 0px;
	  cursor:pointer; }
 .call-to-action div.zero-margin .bottom {
    padding: 0 5%;
    text-align: left; }

/*------------------- Campaign Nav ------------------------------------*/

body.single.single-campaign.postid-14912.logged-in.admin-bar.woocommerce-site.layout-default.layout-2c.customize-support div.loop-nav {
    display: none!important;
}

/*------------------- Give Buttons ------------------------------------*/
.give-btn { background:#b6b16c !important; color:#FFFFFF}